<meta charset="utf-8">
<link href="../../css/templatemo_style.css" rel="stylesheet" type="text/css" />
<?php
session_start();


if ($_SESSION['GROUPOFUSE'] == 0) {
    $pagetitle = "Διαχειριστή!!";
    include('../../divs/header.php');
} else {
    require_once('../../login/login_functions.inc.php');
    $url = absolute_url('../../login/login.php');
    header("Location: $url");
    exit();
}
?>


<!--  MENU  -->

<div id="templatemo_menu_wrapper">

    <?php
    
        echo'
    <div id="templatemo_menu">
        <ul>
            <li><a href="#" class="current"><span></span>Αρχική</a></li>
             
                <li><a href="eggrafi_user.php" target="_parent" ><span></span>Εγγραφή νέου Χρήστη</a></li>
                <li><a href="view_users.php" target="_parent" ><span></span>Εμφάνιση-Επεξεργασία Χρηστών</a></li>
               
                     
</li>
            <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    
    ?>

</div>
</div> <!-- end of templatemo_menu -->

<div id="templatemo_main"> <span class="tm_bottom"></span>


    <!-- CONTENT -->
<?php
include('../../divs/content.php');
?>  


    <!-- SIDEBAR -->



    <div class="cleaner"></div>
</div> 




<?php
include('../../divs/footer.php');
?>